• 0
isaque2

Baixei a versão nova do cronus

Pergunta

galera qual compilador eu baixo C++2010 ta dando erro

quero compilar o Cronus-12

sla.png

Editado por isaque2
0

Compartilhar este post


Link para o post
Compartilhar em outros sites

9 respostass a esta questão

  • 0

Utilize o Visual 2012 ou 2015.

0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0
2 horas atrás, Pixel disse:

Utilize o Visual 2012 ou 2015.

poderia disponibilizar o download ? não sei exatamente onde encontrar

Editado por isaque2
0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0
9 minutos atrás, isaque2 disse:

poderia disponibilizar o download ? não sei exatamente onde encontrar

Então amigo, vamos usar o google para pesquisar, achei em poucos segundos.

VS 2015

VS 2012

0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0
1 hora atrás, Pixel disse:

Então amigo, vamos usar o google para pesquisar, achei em poucos segundos.

VS 2015

VS 2012

aqui deu erro diz que ñão encontrou nenhum download

ta dando erro eu tinha aqui o visual enterprise 2017

Citar

------ Recompilação total iniciada: Projeto: char-server, Configuração: Release Win32 ------
C:\Program Files\Microsoft Visual Studio\2017\Community\Common7\IDE\VC\VCTargets\Platforms\Win32\PlatformToolsets\v141\Toolset.targets(34,5): error MSB8036: The Windows SDK version 8.1 was not found. Install the required version of Windows SDK or change the SDK version in the project property pages or by right-clicking the solution and selecting "Retarget solution".
Projeto de compilação pronto "char-server.vcxproj" -- FALHA.
------ Recompilação total iniciada: Projeto: char-server, Configuração: Debug Win32 ------
C:\Program Files\Microsoft Visual Studio\2017\Community\Common7\IDE\VC\VCTargets\Platforms\Win32\PlatformToolsets\v141\Toolset.targets(34,5): error MSB8036: The Windows SDK version 8.1 was not found. Install the required version of Windows SDK or change the SDK version in the project property pages or by right-clicking the solution and selecting "Retarget solution".
Projeto de compilação pronto "char-server.vcxproj" -- FALHA.
------ Recompilação total iniciada: Projeto: login-server, Configuração: Release Win32 ------
Erro: Não foi possível concluir a operação. Erro não especificado 
------ Recompilação total iniciada: Projeto: login-server, Configuração: Debug Win32 ------
Projeto de compilação pronto "login-server.vcxproj" -- FALHA.
------ Recompilação total iniciada: Projeto: map-server, Configuração: Release Win32 ------
Erro: Não foi possível concluir a operação. Erro não especificado 
------ Recompilação total iniciada: Projeto: map-server, Configuração: Debug Win32 ------
Projeto de compilação pronto "map-server.vcxproj" -- FALHA.
------ Recompilação total iniciada: Projeto: mapcache, Configuração: Release Win32 ------
Erro: Não foi possível concluir a operação. Erro não especificado 
------ Recompilação total iniciada: Projeto: mapcache, Configuração: Debug Win32 ------
C:\Program Files\Microsoft Visual Studio\2017\Community\Common7\IDE\VC\VCTargets\Platforms\Win32\PlatformToolsets\v141\Toolset.targets(34,5): error MSB8036: The Windows SDK version 8.1 was not found. Install the required version of Windows SDK or change the SDK version in the project property pages or by right-clicking the solution and selecting "Retarget solution".
Projeto de compilação pronto "mapcache.vcxproj" -- FALHA.
========== Recompilar Tudo: 0 com êxito, 8 com falha, 0 ignorados ==========

o engraçado e que o Cronus-2010 pega normal

0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0
Agora, isaque2 disse:

ta dando erro eu tinha aqui o visual enterprise 2017

o engraçado e que o Cronus-2010 pega normal

Você tem que atualizar o VS 2017, " Install the required version of Windows SDK ", executa o setup do instalador novamente que ele vai dar uma opção de atualizar, você seleciona o SDK e instala.

0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0

Usa a versão do sdk 8.1 (VB 2015), visual 2017 usa o sdk 10.x e nenhuma das soluções está usando seus pacotes de leitura, caso tenha o vb2017 ao abrir a solução nao deixe ele fazer o upgrade

0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0
15 horas atrás, Psyz disse:

Usa a versão do sdk 8.1 (VB 2015), visual 2017 usa o sdk 10.x e nenhuma das soluções está usando seus pacotes de leitura, caso tenha o vb2017 ao abrir a solução nao deixe ele fazer o upgrade

eu baixei o sdk.8.1 mais não adiantou nada os erros continuaram de uma forma diferente

eu queria tentar baixar o VS C++2015 ou 2012

Editado por isaque2
0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0

Sabe informar quais erros ?

Caso va compilar em outro use o 2015

0

Compartilhar este post


Link para o post
Compartilhar em outros sites
  • 0
17 horas atrás, Psyz disse:

Sabe informar quais erros ?

Caso va compilar em outro use o 2015

diz que não e possivel abrir o arquivo ele compila mais tudo da falha

se puder disponibilizar o LINk do C++2015 eu agradeceria não sei exatamente onde acha-lo 

Editado por isaque2
0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora